#break {
  flex-basis: 100%;
  height: 0;
}
#noti {
    padding: 5px;
}
/* Base */
.sapCpRuntime {
    width: 100%;
    /*height: 100%;*/
}
.sapCpRuntime .sapCpBody {
    margin: 0;
    width: 100%;
    height: 100%;
	background-color: #076eae;
}
/* Content Page */
.sapCpContentPage {
    margin: 0 auto;
    box-sizing: border-box;
    width: 100%;
}
.sapCpContentPageLoading {
    opacity: 0;
    cursor: wait;
}
/* Layout */
.sapCpLayout {
    /*
    display: flex;
    flex-wrap: wrap; 
    align-items: center;
    justify-content: center; */
    box-sizing: inherit;
    width: 100%;
    padding: 8px;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-items: center;
    align-items: center;
}
/*
.leftAligned {
    width: 75%;
    float: left;
}
.rightAligned {
    width: 25%;
    float: right;
}*/
.textSubscribe{
	width: 68%;
}
/* Widget */
.sapCpWidget {
    display: flex;
    flex-wrap: wrap;
    box-sizing: inherit;
    min-height: 40px;
    padding: 20px 20px 5px 0px;
}
.sapCpContentPage .sapCpWidget.sapCpWidgetHidden {
    display: none;
}
.sapCpWidget ~ .sapCpWidget {
    /*margin-top: 8px;*/
}
.sapCpWidgetContentLeft {
    min-height: 1px;
    float: left;
    text-align: right;
	padding-left: 0px;
	display: block;
}
.sapCpWidgetContentRight {
    min-height: 1px;
    text-align: left;
    vertical-align: top;
}
.sapCRLWidgetFixContent {
    clear: both;
}
.sapCpWidgetContentNoIndent {
    min-height: 1px;
}
.sapCpWidgetContentLeft .sapCpLabel {
    /*margin-top: 6px;*/
    margin-right: 10px;
}
/*.sapCpWidgetMandatoryMissing {
    background-color: lightcoral;
}
.sapCpWidgetInvalid {
    background-color: orange;
}*/
/* Button Widget */
.sapCpButtonWidget .sapCpButtonWidgetExtraText {
    display: block;
    padding-top: 5px;
}
.sapCpButtonWidget .sapCpMissingMandatoryFieldLabel {
    display: block;
    color: #fff;
}
.sapCpContentPage:not(.sapCpMissingMandatoryField) .sapCpButtonWidget .sapCpMissingMandatoryFieldLabel {
    display: none;
}
.sapCpButtonWidget .sapCpErrorMessageText {
    display: block;
    color: #fff;
}
.sapCpContentPage:not(.sapCpSubmitError) .sapCpButtonWidget .sapCpErrorMessageText {
    display: none;
}
.sapCpButtonWidget .sapCpSuccessMessageLabel {
    display: block;
    color: #fff;
}
.sapCpContentPage:not(.sapCpSubmitCompleted) .sapCpButtonWidget .sapCpSuccessMessageLabel {
    display: none;
}
.sapCpContentPage:not(.sapCpSubmitCompleted) .sapCpButtonWidget .sapCpButtonWidgetDownloadLink {
    display: none;
}
.sapCpButtonWidget .sapCpButtonWidgetDownloadLink:not(.sapCpButtonWidgetDownloadLinkVisible) {
    display: none;
}
.sapCpButtonWidget.sapCpButtonWidgetLoading button {
    cursor: wait;
}
/* Label */
.sapCpLabel {
    position: relative;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sapCpLabelRequiredBefore {
    padding-left: 10px;
}
.sapCpLabel:not(.sapCpLabelRequiredBefore):after {
    /*content: "*";
    color: RoyalBlue;*/
    visibility: hidden;
}
.sapCpWidgetContentLeft .sapCpLabel:not(.sapCpLabelRequiredBefore):after {
    position: absolute;
}
.sapCpLabel:not(.sapCpLabelRequiredBefore).sapCpLabelRequired:after {
    visibility: visible;
}
.sapCpLabel.sapCpLabelRequiredBefore:before {
    content: "*";
    color: RoyalBlue;
    visibility: hidden;
    position: absolute;
    left: 1px;
    top: -2px;
}
.sapCpLabel.sapCpLabelRequiredBefore.sapCpLabelRequired:before {
    visibility: visible;
}
.sapCpCheckBox ~ .sapCpLabel {
    margin-left: 2px;
}
/* Input */
.sapCpInput {
    font-size: 18px;
    font-family: 'latoheavy';
    color: #999;
    padding: 0 .9em 0 1em;
    text-overflow: ellipsis;
    width: 100%;	
}
.sapCpInput::-webkit-input-placeholder { /* Edge */
  color: #999;
}
.sapCpInput:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #999;
}
.sapCpInput::placeholder {
  color: #999;
}
.sapCpInput:focus::placeholder {
  color: transparent;
}
/* CheckBox */
.sapCpCheckBox {
    vertical-align: top;
    min-width: 20px;
    float: left;
}
.sapCpCheckBox input {
    font-size: inherit;
    font-family: inherit;
}
/* DropDown */
.sapCpDropDown {
    font-size: inherit;
    font-family: inherit;
    padding: 4px 8px;
    min-width: 215px;
}
.sapCpDropDown>option {
    color: black;
}
.sapCpDropDownPlaceholder {
    color: gray;
}
/* Date Picker */
.sapCpDatePicker option {
    color: black;
}
.sapCpDatePicker .sapCpDropDown~.sapCpDropDown {
    margin-left: 10px;
}
.sapCpDatePicker .sapCpDatePickerDay {
    min-width: 50px;
    width: 23%;
    max-width: 100px;
}
.sapCpInputWidget .sapCpDatePickerMonth {
    min-width: 100px;
    width: 43%;
    max-width: 200px;
}
.sapCpInputWidget .sapCpDatePickerYear {
    min-width: 50px;
    width: 23%;
    max-width: 100px;
}
/* Button */
.sapCpButton {
    font-size: inherit;
    font-family: inherit;
    padding: 6px 10px;
}
/*  For usage in landing Pages */
.sapCpContentPage {
    box-sizing: border-box;
    font-family: inherit;
    font-size: 12px;
    color: #fff;
    -webkit-font-smoothing: auto;
}
.sapCpContentPage *, .sapCpContentPage *:before, .sapCpContentPage *:after {
  box-sizing: inherit;
}
.sapCpWidget input[type=checkbox] {
    -webkit-appearance: checkbox;
    font-size: inherit;
    margin-top: 0px;
}
.sapCpCheckBox {
    line-height: 18px;
}
.sapCpInputWidget select {
    -webkit-appearance: menulist;
    background-image: none;
    height: 40px;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    width: auto;
}
.sapCpInputWidget .sapCpInput {
    font-family: inherit;
    font-size: 14px;
    width: auto;
    border: 1px solid #d7e6ee;
    height: 40px;
}
.sapCpLabel {
    font-family: inherit;
    font-weight: 600;
    font-size: 18px;
    color: inherit;
    line-height: 36px;
}
.sapCpButton {
    font-family: inherit;
    font-size: 18px;
    line-height: 36px;
    font-weight: 600;
    color: #fefefe;
    background-color: #076eae;  
    border-style: none;    
    padding: 0px;	
    /*width: auto;*/
	height: 40px;
}
.sapCpButton:hover {
	color: #E9987E;
    background-color: #076eae;
    border-color: inherit;
	cursor: pointer;
    -webkit-transition: background 0.25s linear 0s;
    -moz-transition: background 0.25s linear 0s;
    -o-transition: background 0.25s linear 0s;
    transition: background 0.25s linear 0s;
}
.sapCpButton:after {
	content: '#';
    font-family: 'icomoon';
    margin-left: 10px;
    font-size: 12px;
}
/*
.labelwidth {
    width: 68%;
} */
/* Responsive layout */
@media screen and (min-width: 481px) {
    .sapCpLabel:not(.sapCpLabelRequiredBefore):before {
        content: '@';
        /*position: absolute;*/
        top: 2px;
        left: 0;
        font-family: 'icomoon';
    }
    .sapCpLabel:not(.sapCpLabelRequiredBefore) {
        padding-right: 10px;
    }
}
@media screen and (max-width: 780px) {
    /* Widget */
    .sapCpWidgetContent {
        width: 100% !important;
        text-align: left;
    }
    /* Input */
    .sapCpWidgetContent .sapCpInput {
        width: 95%;
    }
    /* Text Area */
    .sapCpWidgetContent .sapCpTextArea {
        width: 98%;
    }
    /* DropDown */
    .sapCpWidgetContent .sapCpDropDown {
        width: 100%;
    }
    /* Date Picker */
    .sapCpWidgetContent .sapCpDatePicker .sapCpDatePickerDay {
        width: 23%;
    }
    .sapCpWidgetContent .sapCpDatePicker .sapCpDatePickerMonth {
        width: 43%;
    }
    .sapCpWidgetContent .sapCpDatePicker .sapCpDatePickerYear {
        width: 23%;
    }
    .sapCpWidgetContentRight {
        padding-left: 0% !important;
    }
}
@media screen and (max-width: 780px) {
    .leftAligned {
        width: 100%;
        float: left;
    }
    .rightAligned {
        width: 100%;
        float: left;
    }
    .sapCpInput {
        width: 100%;
    }
    .sapCpWidgetContent .sapCpWidgetContentRight .sapCRLWidgetContent .sapCRLWidgetContentRight {
        width: 100%;
    }
    .labelwidth {
        width: 100%;
    }
    .sapCpRuntime {
        height: 100%;
    }
    .sapCpRuntime .sapCpBody {
        height: 100%;
    }
}